(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35495,        962]*)
(*NotebookOutlinePosition[     36216,        988]*)
(*  CellTagsIndexPosition[     36172,        984]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[
      \(Hartee - Fock\ \ para\ el\ atomo\ de\ Helio \((spin\ paralelos)\)\),
      "Title"]], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*Defino\ constanes*) \),
        "Text"], "\n", \(\[HBar] = 6.6256*10\^\(-34\)/\((2  Pi)\); 
      e = 1.6*10\^\(-19\); m = 9.1*10\^\(-31\); 
      \[Epsilon] = 8.85*10\^\(-12\); 
      a = \(\(\[HBar]\^2\) 4\ \[Pi]\ \[Epsilon]\)\/\(\(e\^2\) m\); \)}]], 
  "Input"],

Cell[BoxData[
    \(\( (*
      Defino\ las\ funciones\ p[n, x]\ en\ las\ que\ voy\ a\ desarollar\ la\ 
        solucion\ y\ la\ funciones\ de\ prueba\ s1[x]\ y\ s2[x]*) \n
    p[1, z_, x_] = 
      \(2  z\^\(3/2\)\)\/\@\(4  \[Pi]\ a\^3\)\ E\^\(\(-z\)\ x/a\); \ 
    p[2, z_, x_] = 
      \(z\^\(3/2\)\/\(\(\@\(4  \[Pi]\)\) 2 \@\( 2\ a\^3\)\)\) 
        \((2 - \(z\ x\)\/a)\)\ E\^\(\(-z\)\ x/\((\ 2  a)\)\); \n
    s1[x_] = 0.8  p[1, 2, x] + 0.4\ p[2, 2, x]; \n
    s2[x_] = 0.8  p[1, 2, x] + 0.4  p[2, 2, x]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\t (*itero\ cinco\ veces\ lo\ que\ viene*) \n
    Do[\t (*le\ aplico\ los\ hamiltoniano\ h1[x]\ y\ h2[x]\ \ que\ tienen\ un
          \ termino\ de\ apantallamiento\ a\ s1[x]\ y\ s2[x]*) \n\t
      h1[x_] = \((
            \(-\(\[HBar]\^2\/\(2  m\)\)\) \(1\/j\) D[j\ s1[j], {j, 2}] - 
              \(e\^2\/\(4\ \[Pi]\ \[Epsilon]\)\) s1[j]\/j + 
              \(e\^2\/\(4  \[Pi]\ \[Epsilon]\)\) s1[j]\ 4  \[Pi] 
                \((\(1\/j\) 
                      Integrate[\(\((s2[y]\ )\)\^2\) y\^2, {y, 0, j}\ ] + 
                    Integrate[\(\((s2[y]\ )\)\^2\) y, {y, j, 30*10\^\(-11\)}]
                      \ )\))\) /. j \[Rule] x; \n\t
      h2[x_] = \((
            \(-\(\[HBar]\^2\/\(2  m\)\)\) \(1\/j\) D[j\ s2[j], {j, 2}] - 
              \(e\^2\/\(4\ \[Pi]\ \[Epsilon]\)\) s2[j]\/j + 
              \(e\^2\/\(4  \[Pi]\ \[Epsilon]\)\) s2[j] 4  \[Pi] 
                \((\(1\/j\) 
                      Integrate[\(\((s1[y]\ )\)\^2\) y\^2, {y, 0, j}\ ] + 
                    Integrate[\(\((s1[y]\ )\)\^2\) y, {y, j, 30*10\^\(-11\)}]
                      \ )\))\) /. j \[Rule] x; \n\t\n\t\t
       (*Encuentro\ los\ coeficientes\ de\ fourier\ de\ h1[x], \ 
        calculo\ la\ energi\ y\ reamo\ s1[x]\ con\ los\ coeficientes\ 
          normalizados*) \n
      c1[1] = Integrate[4  Pi\ p[1, 2, x] h1[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      c1[2] = Integrate[4  Pi\ p[2, 2, x] h1[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      energ1 = \@\(c1[1]\^2 + c1[2]\^2\); \n
      s1[x_] = \(1\/energ1\) \((c1[1] p[1, 2, x] + \ c1[2] p[2, 2, x])\); \n\n
      \t (*idema\ para\ h2[x]\ y\ s2[x]*) \n
      c2[1] = Integrate[4  Pi\ p[1, 2, x] h2[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      c2[2] = Integrate[4  Pi\ p[2, 2, x] h2[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      energ2 = \@\(c2[1]\^2 + c2[2]\^2\); \t\n\t
      \(s2[x_] = \(1\/energ2\) \((c2[1] p[1, 2, x] + \ c2[2] p[2, 2, x])\);
        \)\n\n\t (*Imprimo\ todo\ la\ informacion*) ; \n
      \(Print[{{uno, energ1/e, c1[1]/energ1, c1[2]/energ1}, {dos, energ2/e, 
              c2[1]/energ2, c2[2]/energ2}}];\)\t\n, {5}]\)\)], "Input"],

Cell[BoxData[
    \({{uno, 31.6050722978528764`, 0.866442395205416637`, 
        0.499277053138535897`}, {dos, 31.6050722978528764`, 
        0.866442395205416637`, 0.499277053138535897`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 41.0556414945290093`, 0.880685115338952684`, 
        0.473702150744975281`}, {dos, 41.0556414945290093`, 
        0.880685115338952684`, 0.473702150744975281`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 41.4719308287355481`, 0.882635567543083077`, 
        0.47005792718334165`}, {dos, 41.4719308287355481`, 
        0.882635567543083077`, 0.47005792718334165`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 41.5256535022271844`, 0.882903582022158417`, 
        0.469554325773325142`}, {dos, 41.5256535022271844`, 
        0.882903582022158417`, 0.469554325773325142`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 41.5329680721965655`, 0.882940429704503237`, 
        0.469485034472055495`}, {dos, 41.5329680721965655`, 
        0.882940429704503237`, 0.469485034472055495`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\( (*Plot\ de\ las\ densidades\ de\ probabilidad*) \n
    Plot[{4  \[Pi]\ \(s2[x]\^2\) x\^2, 4  \[Pi]\ \(s2[x]\^2\) x\^2}, {x, 0\ , 
        5*10\^\(-10\)}, PlotRange -> All]\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476e+009 0.0147151 2.76419e-011 [
[.21429 .00222 -18.75 -12.5 ]
[.21429 .00222 18.75 0 ]
[.40476 .00222 -18.75 -12.5 ]
[.40476 .00222 18.75 0 ]
[.59524 .00222 -18.75 -12.5 ]
[.59524 .00222 18.75 0 ]
[.78571 .00222 -18.75 -12.5 ]
[.78571 .00222 18.75 0 ]
[.97619 .00222 -18.75 -12.5 ]
[.97619 .00222 18.75 0 ]
[.01131 .15292 -28.5 -6.25 ]
[.01131 .15292 0 6.25 ]
[.01131 .29113 -33 -6.25 ]
[.01131 .29113 0 6.25 ]
[.01131 .42934 -45 -6.25 ]
[.01131 .42934 0 6.25 ]
[.01131 .56755 -33 -6.25 ]
[.01131 .56755 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15292 m
.03006 .15292 L
s
gsave
.01131 .15292 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(9) show
grestore
.02381 .29113 m
.03006 .29113 L
s
gsave
.01131 .29113 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .42934 m
.03006 .42934 L
s
gsave
.01131 .42934 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .56755 m
.03006 .56755 L
s
gsave
.01131 .56755 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.125 Mabswid
.02381 .04236 m
.02756 .04236 L
s
.02381 .07 m
.02756 .07 L
s
.02381 .09764 m
.02756 .09764 L
s
.02381 .12528 m
.02756 .12528 L
s
.02381 .18057 m
.02756 .18057 L
s
.02381 .20821 m
.02756 .20821 L
s
.02381 .23585 m
.02756 .23585 L
s
.02381 .26349 m
.02756 .26349 L
s
.02381 .31878 m
.02756 .31878 L
s
.02381 .34642 m
.02756 .34642 L
s
.02381 .37406 m
.02756 .37406 L
s
.02381 .4017 m
.02756 .4017 L
s
.02381 .45699 m
.02756 .45699 L
s
.02381 .48463 m
.02756 .48463 L
s
.02381 .51227 m
.02756 .51227 L
s
.02381 .53991 m
.02756 .53991 L
s
.02381 .59519 m
.02756 .59519 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .31428 L
.04754 .40568 L
.0522 .47774 L
.05477 .51059 L
.05756 .54039 L
.05989 .56055 L
.06244 .578 L
.06507 .59096 L
.06651 .59602 L
.0672 .59796 L
.06786 .59952 L
.06912 .60174 L
.07027 .60292 L
.0715 .60332 L
.0722 .60316 L
.07286 .60277 L
.07412 .60137 L
.07532 .5993 L
.07639 .59686 L
.07755 .59362 L
.08016 .58425 L
.08255 .57333 L
.09326 .50475 L
.10458 .41369 L
.12444 .25606 L
.14255 .14526 L
.15257 .10083 L
.16206 .06911 L
.17208 .04517 L
.17774 .03535 L
.18298 .02832 L
.18761 .02355 L
.19004 .02153 L
.1926 .01974 L
.19485 .01842 L
.19732 .01724 L
.19954 .01639 L
.20164 .01576 L
.20294 .01545 L
.20434 .01518 L
.20562 .01499 L
.2068 .01486 L
.20808 .01477 L
.2088 .01474 L
.20948 .01472 L
.21019 .01472 L
.21084 .01472 L
.2116 .01474 L
.21231 .01478 L
Mistroke
.21351 .01486 L
.21478 .01498 L
.21706 .01528 L
.21978 .01578 L
.22224 .01633 L
.23229 .0194 L
.24153 .02295 L
.26236 .03146 L
.27224 .03511 L
.28282 .03849 L
.29197 .04089 L
.3019 .04293 L
.30722 .04378 L
.31213 .04441 L
.31682 .0449 L
.31922 .0451 L
.3218 .04528 L
.32412 .04542 L
.32625 .04552 L
.32828 .04559 L
.33042 .04565 L
.33156 .04567 L
.33278 .04569 L
.33392 .0457 L
.33496 .04571 L
.33619 .04571 L
.33688 .04571 L
.33752 .0457 L
.33869 .04569 L
.33992 .04567 L
.34114 .04565 L
.34246 .04561 L
.34487 .04554 L
.34939 .04534 L
.35466 .04502 L
.35954 .04465 L
.37786 .04276 L
.4171 .03718 L
.45482 .03153 L
.49499 .02636 L
.53364 .02254 L
.55327 .02102 L
.57475 .01966 L
.61434 .0178 L
.63393 .01713 L
.65487 .01657 L
.67619 .01612 L
.69634 .0158 L
.71633 .01554 L
.73477 .01536 L
Mistroke
.75351 .01521 L
.77414 .01509 L
.79356 .015 L
.81445 .01493 L
.8356 .01487 L
.85569 .01483 L
.87551 .0148 L
.89391 .01478 L
.91444 .01476 L
.93306 .01475 L
.95232 .01474 L
.97314 .01474 L
.97619 .01473 L
Mfstroke
.02381 .01472 m
.04262 .31428 L
.04754 .40568 L
.0522 .47774 L
.05477 .51059 L
.05756 .54039 L
.05989 .56055 L
.06244 .578 L
.06507 .59096 L
.06651 .59602 L
.0672 .59796 L
.06786 .59952 L
.06912 .60174 L
.07027 .60292 L
.0715 .60332 L
.0722 .60316 L
.07286 .60277 L
.07412 .60137 L
.07532 .5993 L
.07639 .59686 L
.07755 .59362 L
.08016 .58425 L
.08255 .57333 L
.09326 .50475 L
.10458 .41369 L
.12444 .25606 L
.14255 .14526 L
.15257 .10083 L
.16206 .06911 L
.17208 .04517 L
.17774 .03535 L
.18298 .02832 L
.18761 .02355 L
.19004 .02153 L
.1926 .01974 L
.19485 .01842 L
.19732 .01724 L
.19954 .01639 L
.20164 .01576 L
.20294 .01545 L
.20434 .01518 L
.20562 .01499 L
.2068 .01486 L
.20808 .01477 L
.2088 .01474 L
.20948 .01472 L
.21019 .01472 L
.21084 .01472 L
.2116 .01474 L
.21231 .01478 L
Mistroke
.21351 .01486 L
.21478 .01498 L
.21706 .01528 L
.21978 .01578 L
.22224 .01633 L
.23229 .0194 L
.24153 .02295 L
.26236 .03146 L
.27224 .03511 L
.28282 .03849 L
.29197 .04089 L
.3019 .04293 L
.30722 .04378 L
.31213 .04441 L
.31682 .0449 L
.31922 .0451 L
.3218 .04528 L
.32412 .04542 L
.32625 .04552 L
.32828 .04559 L
.33042 .04565 L
.33156 .04567 L
.33278 .04569 L
.33392 .0457 L
.33496 .04571 L
.33619 .04571 L
.33688 .04571 L
.33752 .0457 L
.33869 .04569 L
.33992 .04567 L
.34114 .04565 L
.34246 .04561 L
.34487 .04554 L
.34939 .04534 L
.35466 .04502 L
.35954 .04465 L
.37786 .04276 L
.4171 .03718 L
.45482 .03153 L
.49499 .02636 L
.53364 .02254 L
.55327 .02102 L
.57475 .01966 L
.61434 .0178 L
.63393 .01713 L
.65487 .01657 L
.67619 .01612 L
.69634 .0158 L
.71633 .01554 L
.73477 .01536 L
Mistroke
.75351 .01521 L
.77414 .01509 L
.79356 .015 L
.81445 .01493 L
.8356 .01487 L
.85569 .01483 L
.87551 .0148 L
.89391 .01478 L
.91444 .01476 L
.93306 .01475 L
.95232 .01474 L
.97314 .01474 L
.97619 .01473 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00C03oool01`000000oooo0?oo
o`3oool000000?ooo`0000001@3oool010000000oooo0?ooo`3oool3000001H0oooo1@0000020?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`<000000`3oool0
0`000000oooo000000050?ooo`040000003oool0oooo0?ooo`<000006P3oool01P000000oooo0?oo
o`000000oooo000000D0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`<000000`3oool00`00
0000oooo000000050?ooo`040000003oool0oooo0?ooo`<000004@3oool004`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03P3oool004`0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04`3oool600000004
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0G
0?ooo`060000003oool0oooo0000003oool000001@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00h0oooo001<0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0E0?ooo`8000002`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>0?ooo`00BP3oool00`000000
oooo000000090?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000005P3oool010000000oooo0?ooo`0000080?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`@000002@3oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000403oool004/0oooo0P00000:0?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`1gMgL00P0000000`1gMgL0oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000002@3oool200000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0MgMg0080000000<0MgMg0?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000T0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo07MgM`020000000307MgM`3oool0oooo00T0oooo00<000000?ooo`0000002@3oool200000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0MgMg0080000000<0MgMg0?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`1gMgL00P0000000`1gMgL0oooo0?ooo`020?ooo`00C03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo028R8P02
0>k^kP03028R8P3oool0oooo00P0oooo0`00000;0?ooo`040000003oool0oooo0?ooo`<000001`3o
ool00`000000oooo028R8P020>k^kP03028R8P3oool0oooo00P0oooo0`00000;0?ooo`040000003o
ool0oooo0?ooo`<000001`3oool00`000000oooo028R8P020>k^kP03028R8P3oool0oooo00X0oooo
0P00000:0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo028R8P020>k^kP03
028R8P3oool0oooo00P0oooo1000000:0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo028R8P020>k^kP03028R8P3oool0oooo0080oooo001Q0?ooo`<000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo01l0oooo0`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool07`3oool300000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0O0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo01l0
oooo0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool006H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0903oool00`000000oooo000000020?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool002l0oooo00<000000?ooo`3oool0<`3oool01`1VIVH000000?oo
o`0R8R80k^k^0=gMg@0c<c<09@3oool01`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<09@3oool0
1`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<09@3oool01`1VIVH000000?ooo`0R8R80k^k^0=gM
g@0c<c<09@3oool01`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<0103oool002l0oooo00<00000
0?ooo`3oool0=03oool00`0R8R80oooo08R8R0020000000308R8R03oool0oooo02@0oooo00<08R8R
0?ooo`28R8P00P0000000`28R8P0oooo0?ooo`0T0?ooo`03028R8P3oool0R8R80080000000<0R8R8
0?ooo`3oool0903oool00`0R8R80oooo08R8R0020000000308R8R03oool0oooo02@0oooo00<08R8R
0?ooo`28R8P00P0000000`28R8P0oooo0?ooo`020?ooo`00;`3oool00`000000oooo0?ooo`3^0?oo
o`00:P3ooooX000000h0oooo000_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo4`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`00;`3oool00`000000oooo
0?ooo`0S0?ooo`8000002P3oool3000003d0oooo1`00001h0?ooo`00;`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00d0oooo0P00000b0?ooo`T00000O`3oool002l0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`8000009`3oool9000008P0oooo000_0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool04P3oool4000001X0oooo2@00002A0?oo
o`00;`3oool200000240oooo00<000000?ooo`3oool05`3oool5000000l0oooo1P00002J0?ooo`00
;`3oool200000240oooo00<000000?ooo`3oool0703oool?00000:00oooo000_0?ooo`800000803o
ool00`000000oooo0?ooo`3<0?ooo`00;`3oool200000200oooo00<000000?ooo`3oool0c03oool0
02l0oooo0P00000O0?ooo`030000003oool0oooo0<d0oooo000_0?ooo`8000007`3oool00`000000
oooo0?ooo`3=0?ooo`00;`3oool2000001h0oooo00<000000?ooo`3oool0cP3oool002l0oooo0P00
000N0?ooo`030000003oool0oooo0<h0oooo000_0?ooo`8000007P3oool00`000000oooo0?ooo`3>
0?ooo`00;`3oool2000001d0oooo00<000000?ooo`3oool0c`3oool002l0oooo0P00000M0?ooo`03
0000003oool0oooo0<l0oooo000_0?ooo`8000007@3oool00`000000oooo0?ooo`3?0?ooo`00;`3o
ool2000001d0oooo00<000000?ooo`3oool0c`3oool002l0oooo0P00000L0?ooo`030000003oool0
oooo0=00oooo000_0?ooo`800000703oool00`000000oooo0?ooo`3@0?ooo`00;`3oool00`000000
oooo0000000K0?ooo`030000003oool0oooo0=00oooo000_0?ooo`030000003oool0000001/0oooo
00<000000?ooo`3oool0d03oool002l0oooo00<000000?ooo`0000006P3oool00`000000oooo0?oo
o`3A0?ooo`00;`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo0=40oooo000_0?oo
o`030000003oool0000001X0oooo00<000000?ooo`3oool0d@3oool002l0oooo0`00000J0?ooo`03
0000003oool0oooo0=40oooo000_0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0
d@3oool002l0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`3B0?ooo`004@3oool3
000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool3000000T0oooo00<0
00000?ooo`0000006@3oool00`000000oooo0?ooo`3B0?ooo`00403oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`3B0?ooo`00503o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0dP3oool00100
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01P3oool3000001T0oooo00<000000?ooo`3oool0dP3oool00100oooo100000090?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
000001T0oooo00<000000?ooo`3oool0dP3oool00140oooo00<000000?ooo`3oool02P3oool20000
0080oooo00X000000?ooo`3oool0oooo0000003oool0MgMg0000000R8R80gMgM0`3oool00`000000
oooo0000000H0?ooo`030000003oool0oooo0=<0oooo000A0?ooo`@000002P3oool010000000oooo
0?ooo`3oool3000000@0oooo00<0k^k^03<c<`3oool00P3oool010000000oooo0?ooo`00000G0?oo
o`030000003oool0oooo0=<0oooo000X0?ooo`040:ZZZP000000A4A4000000<0oooo00@000000?oo
o`3oool000005`3oool00`000000oooo0?ooo`3C0?ooo`00:03oool0100A4A40oooo0=gMg@000003
0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0d`3oool002P0oooo00@04A4A
0?ooo`3oool08R8R0`3oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0d`3o
ool002P0oooo00@0ZZZZ014A4@0R8R80gMgM0`3oool010000000oooo0?ooo`00000G0?ooo`030000
003oool0oooo0=<0oooo000_0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0
e03oool002l0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`3D0?ooo`00;`3o
ool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0=@0oooo000_0?ooo`040000003o
ool0oooo000001H0oooo00<000000?ooo`3oool0e03oool002l0oooo00@000000?ooo`3oool00000
5P3oool00`000000oooo0?ooo`3D0?ooo`00;`3oool2000000030?ooo`000000oooo01D0oooo00<0
00000?ooo`3oool0e03oool002l0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?oo
o`3D0?ooo`00;`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo0=D0oooo000_
0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0e@3oool002l0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0=D0oooo000_0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`3E0?ooo`00;`3oool200000080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3E0?ooo`00;`3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool0e@3oool002l0oooo00D000000?ooo`3oool0oooo0000000C
0?ooo`030000003oool0oooo0=H0oooo000_0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
0`000000oooo0?ooo`3F0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool0eP3oool002l0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0
oooo0=H0oooo000_0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0=H0oooo000_0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`3F0?oo
o`00;`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0eP3oool002l0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0=L0oooo000?0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000050?ooo`040000003oool0oooo0?ooo`<000003@3o
ool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0e`3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3o
ool0e`3oool000l0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool300000080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`003@3oool00`000000oooo000000090?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`003P3oool20000
00X0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo07MgM`02
0000000507MgM`3oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0=L0oooo000?0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00
00040?ooo`030000003oool08R8R0080k^k^00D08R8R0?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool002H0oooo00<000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3H0?ooo`009P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=P0oooo000U0?ooo`0706IVIP00
0000oooo028R8P3^k^h0gMgM03<c<`030?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0=P0oooo000V0?ooo`03028R8P3oool0R8R80080000000D0R8R80?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool002l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=P0oooo
000_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3H0?ooo`00;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0f@3oool002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0=T0oooo000_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3I0?ooo`00;`3oool2000000<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3I0?ooo`00;`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0f@3oool002l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=T0oooo000_0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3I0?ooo`00;`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f@3oool002l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=X0oooo
000_0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=X0oooo000_
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3J
0?ooo`00;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0fP3oool002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0=X0oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3J0?ooo`00;`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0fP3oool002l0oooo0P0000040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0f`3oool002l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0=/0oooo000_0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3K0?ooo`00;`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0f`3oool000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`<000000`3oool00`000000oooo000000050?ooo`040000
003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0f`3oool000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0=/0oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3o
ool000000?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0f`3o
ool000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0=`0oooo0000103oool000000?ooo`0000050?ooo`@00000
2@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0g03oool00080oooo
0P0000060?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo07MgM`020000000307MgM`3oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=`0oooo00030?ooo`030000
003oool0oooo00@0oooo1000000:0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000
oooo028R8P020>k^kP03028R8P3oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0=`0oooo000S0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0g03oool002<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3L0?ooo`008P3oool01`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<01P3oool2000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3L0?ooo`008`3oool00`0R8R80oooo08R8
R0020000000308R8R03oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0=d0oooo000_0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3M0?ooo`00;`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g@3oool002l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=d0oooo000_0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3M0?ooo`00;`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g@3o
ool002l0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g@3oool0
02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0=h0oooo000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3N0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0gP3oool002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0=h0oooo000_0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`00;`3oool2000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0gP3oool002l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000_0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3O0?ooo`00;`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool0
02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=l0oooo000_0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0
oooo000_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3O0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0g`3oool002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=l0oooo000<0?ooo`D000000P3oool00`000000oooo000000050?oo
o`040000003oool0oooo0?ooo`<000003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0h03oool000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h03oool0
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0h03oool000l0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo0`0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0h03oool00100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo000000020?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h03oool000`0oooo00D000000?oo
o`3oool0oooo000000090?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`1gMgL00P0000001@1gMgL0oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3P0?ooo`003@3oool3000000/0oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`030000003oool08R8R0080k^k^00D08R8R0?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`000000h`3oool002H0oooo00<000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000h`3oool002H0oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000h`3o
ool002D0oooo00L0IVIV0000003oool08R8R0>k^kP3MgMd0<c<c00<0oooo0P0000080?ooo`040000
003oool0oooo00000><0oooo000V0?ooo`03028R8P3oool0R8R80080000000D0R8R80?ooo`3oool0
oooo000000090?ooo`@00000h`3oool002l0oooo00<000000?ooo`3oool0203oool200000>@0oooo
000_0?ooo`030000003oool0oooo0>h0oooo000_0?ooo`030000003oool0oooo0>h0oooo000_0?oo
o`030000003oool0oooo0>h0oooo000_0?ooo`030000003oool0oooo0>h0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.08672*^-10, -4.12294*^09, 
  2.26906*^-12, 1.56357*^08}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 535}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{764, 216},
WindowMargins->{{Automatic, 0}, {2, Automatic}},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 130, 3, 88, "Input"],
Cell[1842, 54, 311, 7, 67, "Input"],
Cell[2156, 63, 525, 10, 119, "Input"],

Cell[CellGroupData[{
Cell[2706, 77, 2103, 34, 589, "Input"],
Cell[4812, 113, 201, 3, 25, "Print"],
Cell[5016, 118, 201, 3, 25, "Print"],
Cell[5220, 123, 199, 3, 25, "Print"],
Cell[5422, 128, 201, 3, 25, "Print"],
Cell[5626, 133, 201, 3, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5864, 141, 209, 3, 49, "Input"],
Cell[6076, 146, 29270, 808, 186, 8857, 552, "GraphicsData", 
"PostScript", "Graphics"],
Cell[35349, 956, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

