(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     40203,       1088]*)
(*NotebookOutlinePosition[     40925,       1114]*)
(*  CellTagsIndexPosition[     40881,       1110]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[
      \(Hartee - Fock\ para\ el\ atomo\ de\ Helio\ \((spin\ paralelos)\)\),
      "Title"]], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*Defino\ constanes*) \),
        "Text"], "\n", \(\[HBar] = 6.6256*10\^\(-34\)/\((2  Pi)\); \ 
      e = 1.6*10\^\(-19\); \ m = 9.1*10\^\(-31\); \ 
      \[Epsilon] = 8.85*10\^\(-12\); \ 
      a = \(\(\[HBar]\^2\) 4\ \[Pi]\ \[Epsilon]\)\/\(\(e\^2\) m\); \)}]], 
  "Input"],

Cell[BoxData[
    \(\( (*
      Defino\ las\ funciones\ p[n, x]\ en\ las\ que\ voy\ a\ desarollar\ la\ 
        solucion\ y\ la\ funciones\ de\ prueba\ s1[x]\ y\ s2[x]*) \n
    p[1, z_, x_] = 
      \(2  z\^\(3/2\)\)\/\@\(4  \[Pi]\ a\^3\)\ E\^\(\(-z\)\ x/a\); \ 
    p[2, z_, x_] = 
      \(z\^\(3/2\)\/\(\(\@\(4  \[Pi]\)\) 2 \@\( 2\ a\^3\)\)\) 
        \((2 - \(z\ x\)\/a)\)\ E\^\(\(-z\)\ x/\((2  a)\)\); \n
    s1[x_] = 0.8  p[1, 2, x] + 0.2\ p[2, 2, x]; \n
    s2[x_] = 0.2  p[1, 2, x] + 0.8  p[2, 2, x]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\t (*itero\ cinco\ veces\ lo\ que\ viene*) \n
    Do[\t (*le\ aplico\ los\ hamiltoniano\ h1[x]\ y\ h2[x]\ \ que\ tienen\ un
          \ termino\ de\ apantallamiento\ y\ acoplamiento\ a\ s1[x]\ y\ 
          s2[x]*) \n\t
      h1[x_] = \((
            \(-\(\[HBar]\^2\/\(2  m\)\)\) \(1\/j\) D[j\ s1[j], {j, 2}] - 
              \(e\^2\/\(4\ \[Pi]\ \[Epsilon]\)\) s1[j]\/j + 
              \(e\^2\/\(4  \[Pi]\ \[Epsilon]\)\) s1[j]\ 4  \[Pi] 
                \((\(1\/j\) 
                      Integrate[\(\((s2[y]\ )\)\^2\) y\^2, {y, 0, j}\ ] + 
                    Integrate[\(\((s2[y]\ )\)\^2\) y, {y, j, 30*10\^\(-11\)}]
                      \ )\) - 
              \(e\^2\/\(4  \[Pi]\ \[Epsilon]\)\) s2[j]\ 4  \[Pi] 
                \((\(1\/j\) Integrate[s1[y] s2[y]\ y\^2, {y, 0, j}\ ] + 
                    Integrate[s1[y] s2[y]\ y, {y, j, 30*10\^\(-11\)}]\ )\))
            \) /. j \[Rule] x; \n\t
      h2[x_] = \((
            \(-\(\[HBar]\^2\/\(2  m\)\)\) \(1\/j\) D[j\ s2[j], {j, 2}] - 
              \(e\^2\/\(4\ \[Pi]\ \[Epsilon]\)\) s2[j]\/j + 
              \(e\^2\/\(4  \[Pi]\ \[Epsilon]\)\) s2[j] 4  \[Pi] 
                \((\(1\/j\) 
                      Integrate[\(\((s1[y]\ )\)\^2\) y\^2, {y, 0, j}\ ] + 
                    Integrate[\(\((s1[y]\ )\)\^2\) y, {y, j, 30*10\^\(-11\)}]
                      \ )\) - 
              \(e\^2\/\(4  \[Pi]\ \[Epsilon]\)\) s1[j] 4  \[Pi] 
                \((\(1\/j\) Integrate[s2[y] s1[y]\ y\^2, {y, 0, j}\ ] + 
                    Integrate[s2[y] s1[y]\ y, {y, j, 30*10\^\(-11\)}]\ )\))
            \) /. j \[Rule] x; \n\t\n\t
       (*Encuentro\ los\ coeficientes\ de\ fourier\ de\ h1[x], \ 
        calculo\ la\ energi\ y\ reamo\ s1[x]\ con\ los\ coeficientes\ 
          normalizados*) \n
      c1[1] = Integrate[4  Pi\ p[1, 2, x] h1[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      c1[2] = Integrate[4  Pi\ p[2, 2, x] h1[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      energ1 = \@\(c1[1]\^2 + c1[2]\^2\); \n
      s1[x_] = \(1\/energ1\) \((c1[1] p[1, 2, x] + \ c1[2] p[2, 2, x])\); \n
      \t\t (*idema\ para\ h2[x]\ y\ s2[x]*) \n
      c2[1] = Integrate[4  Pi\ p[1, 2, x] h2[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      c2[2] = Integrate[4  Pi\ p[2, 2, x] h2[x] x\^2, {x, 0, 10\^\(-9\)}]; \n
      energ2 = \@\(c2[1]\^2 + c2[2]\^2\); \n
      \(s2[x_] = \(1\/energ2\) \((c2[1] p[1, 2, x] + \ c2[2] p[2, 2, x])\); 
      \)\n\n\t\t\t (*Imprimo\ todo\ la\ informacion*) ; \n
      \(Print[{{uno, energ1/e, c1[1]/energ1, c1[2]/energ1}, {dos, energ2/e, 
            c2[1]/energ2, c2[2]/energ2}}]; \)\n, {5}]\)\)], "Input"],

Cell[BoxData[
    \({{uno, 10.5987549144914394`, 0.670556872009811755`, 
        0.741858127542198619`}, {dos, 10.6448544922453347`, 
        0.739908912185310718`, 0.672707069732993367`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 11.4022977463297259`, 0.680738851022514079`, 
        0.732526188411409062`}, {dos, 11.3970644661372988`, 
        0.734461840623717598`, 0.678649986861873344`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 11.3890659879402056`, 0.684791284696298596`, 
        0.728739251312836167`}, {dos, 11.3761677333444022`, 
        0.726799733881096088`, 0.686849435342541347`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 11.3740325645245521`, 0.691541413044570152`, 
        0.722336814820011063`}, {dos, 11.3707791657134271`, 
        0.724276123771777591`, 0.68951004092335637`}}\)], "Print"],

Cell[BoxData[
    \({{uno, 11.3701448576670327`, 0.693156540348959282`, 
        0.720787077139609699`}, {dos, 11.3623151945335454`, 
        0.718842601471687014`, 0.695172866493951424`}}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\( (*Plot\ de\ las\ densidades\ de\ probabilidad*) \n
    Plot[{4  \[Pi]\ \(s1[x]\^2\) x\^2, 4  \[Pi]\ \(s2[x]\^2\) x\^2}, {x, 0, 
        5*10\^\(-10\)}]\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476e+009 0.0147151 3.3659e-011 [
[.21429 .00222 -18.75 -12.5 ]
[.21429 .00222 18.75 0 ]
[.40476 .00222 -18.75 -12.5 ]
[.40476 .00222 18.75 0 ]
[.59524 .00222 -18.75 -12.5 ]
[.59524 .00222 18.75 0 ]
[.78571 .00222 -18.75 -12.5 ]
[.78571 .00222 18.75 0 ]
[.97619 .00222 -18.75 -12.5 ]
[.97619 .00222 18.75 0 ]
[.01131 .09886 -40.5 -6.25 ]
[.01131 .09886 0 6.25 ]
[.01131 .18301 -28.5 -6.25 ]
[.01131 .18301 0 6.25 ]
[.01131 .26716 -40.5 -6.25 ]
[.01131 .26716 0 6.25 ]
[.01131 .35131 -33 -6.25 ]
[.01131 .35131 0 6.25 ]
[.01131 .43545 -51 -6.25 ]
[.01131 .43545 0 6.25 ]
[.01131 .5196 -45 -6.25 ]
[.01131 .5196 0 6.25 ]
[.01131 .60375 -51 -6.25 ]
[.01131 .60375 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09886 m
.03006 .09886 L
s
gsave
.01131 .09886 -40.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(9) show
grestore
.02381 .18301 m
.03006 .18301 L
s
gsave
.01131 .18301 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(9) show
grestore
.02381 .26716 m
.03006 .26716 L
s
gsave
.01131 .26716 -40.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(9) show
grestore
.02381 .35131 m
.03006 .35131 L
s
gsave
.01131 .35131 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .43545 m
.03006 .43545 L
s
gsave
.01131 .43545 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.25) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .5196 m
.03006 .5196 L
s
gsave
.01131 .5196 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.02381 .60375 m
.03006 .60375 L
s
gsave
.01131 .60375 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.75) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(10) show
grestore
.125 Mabswid
.02381 .03154 m
.02756 .03154 L
s
.02381 .04837 m
.02756 .04837 L
s
.02381 .0652 m
.02756 .0652 L
s
.02381 .08203 m
.02756 .08203 L
s
.02381 .11569 m
.02756 .11569 L
s
.02381 .13252 m
.02756 .13252 L
s
.02381 .14935 m
.02756 .14935 L
s
.02381 .16618 m
.02756 .16618 L
s
.02381 .19984 m
.02756 .19984 L
s
.02381 .21667 m
.02756 .21667 L
s
.02381 .2335 m
.02756 .2335 L
s
.02381 .25033 m
.02756 .25033 L
s
.02381 .28399 m
.02756 .28399 L
s
.02381 .30082 m
.02756 .30082 L
s
.02381 .31765 m
.02756 .31765 L
s
.02381 .33448 m
.02756 .33448 L
s
.02381 .36813 m
.02756 .36813 L
s
.02381 .38496 m
.02756 .38496 L
s
.02381 .40179 m
.02756 .40179 L
s
.02381 .41862 m
.02756 .41862 L
s
.02381 .45228 m
.02756 .45228 L
s
.02381 .46911 m
.02756 .46911 L
s
.02381 .48594 m
.02756 .48594 L
s
.02381 .50277 m
.02756 .50277 L
s
.02381 .53643 m
.02756 .53643 L
s
.02381 .55326 m
.02756 .55326 L
s
.02381 .57009 m
.02756 .57009 L
s
.02381 .58692 m
.02756 .58692 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .31137 L
.04754 .40079 L
.0522 .47037 L
.05477 .50159 L
.05756 .52943 L
.0601 .54928 L
.06244 .56314 L
.06369 .5688 L
.06485 .57307 L
.06613 .57666 L
.06684 .57818 L
.0675 .57927 L
.06881 .5806 L
.06955 .58087 L
.07024 .58082 L
.07151 .57998 L
.07221 .57911 L
.07286 .57808 L
.0741 .57544 L
.07525 .57229 L
.07785 .56288 L
.08255 .53869 L
.08766 .50427 L
.09326 .45977 L
.10458 .36016 L
.11544 .26607 L
.12572 .18764 L
.13574 .12542 L
.145 .08129 L
.15404 .05025 L
.1586 .03872 L
.16364 .02893 L
.16867 .02193 L
.1715 .01912 L
.1741 .01719 L
.17638 .01597 L
.17767 .01547 L
.17888 .01512 L
.18015 .01487 L
.18131 .01475 L
.18195 .01472 L
.18265 .01472 L
.18391 .0148 L
.18514 .01498 L
.18627 .01523 L
.18757 .01561 L
.1888 .01605 L
.19338 .0184 L
.19836 .02201 L
Mistroke
.20379 .02697 L
.22483 .05173 L
.24619 .07787 L
.26553 .097 L
.27523 .10428 L
.28033 .10744 L
.28572 .11028 L
.29044 .11237 L
.29562 .11422 L
.30032 .11553 L
.30471 .11644 L
.30732 .11684 L
.30973 .11713 L
.31099 .11724 L
.31238 .11735 L
.31308 .11739 L
.31383 .11743 L
.31453 .11745 L
.31519 .11748 L
.3164 .1175 L
.31771 .1175 L
.319 .11749 L
.31971 .11747 L
.32036 .11744 L
.32154 .11739 L
.3228 .11732 L
.3251 .11713 L
.32734 .11689 L
.3298 .11657 L
.33477 .11572 L
.34367 .11363 L
.35386 .11046 L
.36316 .10699 L
.38406 .09782 L
.42388 .07839 L
.46217 .06097 L
.50292 .04599 L
.52315 .04006 L
.54216 .03534 L
.57988 .02814 L
.60003 .02528 L
.61853 .02314 L
.63903 .02124 L
.65812 .01983 L
.6777 .01869 L
.6962 .01783 L
.71663 .01708 L
.73521 .01655 L
.7552 .01611 L
.77365 .01579 L
Mistroke
.79239 .01554 L
.81302 .01533 L
.83244 .01518 L
.85332 .01506 L
.87447 .01497 L
.89457 .0149 L
.91439 .01485 L
.93278 .01482 L
.95332 .01479 L
.97193 .01477 L
.97619 .01477 L
Mfstroke
.02381 .01472 m
.04262 .32204 L
.04754 .41482 L
.0522 .48714 L
.05477 .51965 L
.05756 .54871 L
.0601 .56951 L
.06244 .58409 L
.0636 .58972 L
.06485 .59465 L
.06556 .59695 L
.06622 .59874 L
.0675 .60137 L
.06881 .60292 L
.06955 .60329 L
.07024 .60332 L
.07151 .60261 L
.07221 .6018 L
.07286 .60082 L
.0741 .59825 L
.07525 .59515 L
.07785 .58575 L
.08014 .57496 L
.08255 .56133 L
.09305 .48277 L
.10458 .37892 L
.11544 .28208 L
.12572 .20091 L
.13574 .13604 L
.145 .08956 L
.15404 .05634 L
.1586 .04377 L
.16364 .03286 L
.16867 .0248 L
.1715 .02141 L
.1741 .01897 L
.17638 .01731 L
.17888 .01599 L
.18014 .01551 L
.18083 .01529 L
.18149 .01512 L
.18276 .01488 L
.18391 .01475 L
.18507 .01472 L
.1863 .01477 L
.18747 .01491 L
.18854 .0151 L
.18979 .01541 L
.19115 .01585 L
.19363 .01688 L
Mistroke
.19897 .02004 L
.20393 .02392 L
.22238 .04323 L
.24121 .06508 L
.26156 .08546 L
.27274 .09413 L
.28301 .10031 L
.29283 .10462 L
.29778 .10622 L
.30037 .10691 L
.3032 .10755 L
.30593 .10806 L
.30845 .10844 L
.31087 .10872 L
.3121 .10884 L
.31343 .10894 L
.31462 .10901 L
.31571 .10906 L
.31676 .10909 L
.31786 .10912 L
.31907 .10912 L
.32019 .10911 L
.32143 .10909 L
.32274 .10904 L
.32343 .10901 L
.32416 .10897 L
.32546 .10888 L
.32839 .10862 L
.33093 .10833 L
.33372 .10793 L
.34367 .10595 L
.35386 .10313 L
.36316 .10001 L
.38406 .09166 L
.42388 .07378 L
.46217 .05767 L
.50292 .04378 L
.54216 .03389 L
.57988 .0272 L
.5992 .02464 L
.62005 .02241 L
.63967 .02074 L
.66115 .01929 L
.68166 .01822 L
.70075 .01744 L
.72118 .01678 L
.73976 .01632 L
.75892 .01595 L
.77971 .01564 L
.79956 .01541 L
Mistroke
.8206 .01523 L
.84015 .0151 L
.85845 .01501 L
.87871 .01494 L
.89724 .01488 L
.91624 .01484 L
.93697 .01481 L
.95596 .01478 L
.97619 .01477 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D03oool01`000000oooo0?oo
o`3oool000000?ooo`0000001@3oool010000000oooo0?ooo`3oool3000001D0oooo1@0000020?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`<000000`3oool0
0`000000oooo000000050?ooo`040000003oool0oooo0?ooo`<000006@3oool01P000000oooo0?oo
o`000000oooo000000D0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`<000000`3oool00`00
0000oooo000000050?ooo`040000003oool0oooo0?ooo`<000004@3oool00500oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03P3oool00500oooo00L0
00000?ooo`3oool0oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo01H0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool600000004
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0F
0?ooo`060000003oool0oooo0000003oool000001@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00h0oooo001@0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>0?ooo`00CP3oool00`000000
oooo000000090?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000005@3oool010000000oooo0?ooo`0000080?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`@000002@3oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000403oool004l0oooo0P00000:0?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`1gMgL00P0000000`1gMgL0oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000002@3oool200000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0MgMg0080000000<0MgMg0?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000T0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo07MgM`020000000307MgM`3oool0oooo00P0oooo00<000000?ooo`0000002@3oool200000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0MgMg0080000000<0MgMg0?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`1gMgL00P0000000`1gMgL0oooo0?ooo`020?ooo`00D03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo028R8P02
0>k^kP03028R8P3oool0oooo00L0oooo0`00000;0?ooo`040000003oool0oooo0?ooo`<000001`3o
ool00`000000oooo028R8P020>k^kP03028R8P3oool0oooo00L0oooo0`00000;0?ooo`040000003o
ool0oooo0?ooo`<000001`3oool00`000000oooo028R8P020>k^kP03028R8P3oool0oooo00T0oooo
0P00000:0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo028R8P020>k^kP03
028R8P3oool0oooo00L0oooo1000000:0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo028R8P020>k^kP03028R8P3oool0oooo0080oooo001U0?ooo`<000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo01h0oooo0`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool07P3oool300000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0N0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo01h0
oooo0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool006X0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool08`3oool00`000000oooo000000020?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool003D0oooo00<000000?ooo`3oool0<@3oool01`1VIVH000000?oo
o`0R8R80k^k^0=gMg@0c<c<0903oool01`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<0903oool0
1`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<0903oool01`1VIVH000000?ooo`0R8R80k^k^0=gM
g@0c<c<0903oool01`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<0103oool003D0oooo00<00000
0?ooo`3oool0<P3oool00`0R8R80oooo08R8R0020000000308R8R03oool0oooo02<0oooo00<08R8R
0?ooo`28R8P00P0000000`28R8P0oooo0?ooo`0S0?ooo`03028R8P3oool0R8R80080000000<0R8R8
0?ooo`3oool08`3oool00`0R8R80oooo08R8R0020000000308R8R03oool0oooo02<0oooo00<08R8R
0?ooo`28R8P00P0000000`28R8P0oooo0?ooo`020?ooo`00=@3oool00`000000oooo0?ooo`3X0?oo
o`00<03ooooR000000h0oooo000e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000
0000000200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?oooa/000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04@3oool003D0oooo00<000000?ooo`3oool07P3oool2000000@0oooo
0`0000000`3oool000000?ooo`0Y0?ooo`030000003oool0oooo02P0oooo3@00000N0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool003D0oooo00<000000?ooo`3oool07@3o
ool2000000L0oooo0P00001A0?ooo`T00000IP3oool003D0oooo0P00000N0?ooo`030000003oool0
oooo00L0oooo0P00001<0?ooo`@00000K`3oool003D0oooo00<000000?ooo`3oool0703oool20000
00X0oooo00<000000?ooo`3oool0A@3oool5000007<0oooo000e0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02@3oool200000480oooo1@00001g0?ooo`00=@3oool2000001`0oooo
0P00000<0?ooo`800000?@3oool4000007`0oooo000e0?ooo`800000703oool2000000d0oooo0P00
000i0?ooo`<00000P03oool003D0oooo0P00000L0?ooo`030000003oool0oooo00d0oooo0P00000e
0?ooo`@00000PP3oool003D0oooo0P00000K0?ooo`800000403oool00`000000oooo0?ooo`0`0?oo
o`D00000Q03oool003D0oooo0P00000K0?ooo`8000004@3oool00`000000oooo0?ooo`0]0?ooo`D0
0000QP3oool003D0oooo0P00000K0?ooo`030000003oool0oooo0100oooo0P00000/0?ooo`@00000
R@3oool003D0oooo0P00000K0?ooo`030000003oool0oooo0140oooo0P00000Y0?ooo`@00000R`3o
ool003D0oooo0P00000J0?ooo`800000503oool3000002@0oooo1@00002=0?ooo`00=@3oool20000
01X0oooo0P00000E0?ooo`030000003oool000000240oooo1@00002?0?ooo`002P3oool500000080
oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0000000D0oooo00@000000?ooo`3o
ool0oooo0`00000<0?ooo`8000006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01h0oooo1000002B0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02@3oool2000001X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000000K
0?ooo`@00000U03oool000`0oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`000000
oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`800000
6@3oool2000001T0oooo00<000000?ooo`0000005`3oool5000009H0oooo000=0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool02@3oool3000001P0oooo0P00000J0?ooo`040000003oool000000000
0180oooo0`0000000`3oool000000000002H0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`@0
00002@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000002`3oool20000
01T0oooo00<000000?ooo`3oool06P3oool2000000040?ooo`0000000000000000`0oooo0`000002
0?ooo`800000VP3oool000X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00X0oooo0P0000020?ooo`0:0000003oool0oooo0?ooo`000000oooo07MgM`0000008R8R0=gM
g@H0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
0?ooo``000000`3oool2000009`0oooo000;0?ooo`<000001P3oool4000000X0oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`030>k^kP0c<c<0oooo00D0oooo00<000000?ooo`000000603oool0
0`000000oooo0?ooo`0M0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`<00000WP3oool0
02/0oooo00@0ZZZZ00000014A4@000001P3oool3000001L0oooo0P00000Q0?ooo`d00000X@3oool0
02/0oooo00@04A4A0?ooo`3MgMd000001P3oool00`000000oooo0000000G0?ooo`800000c`3oool0
02/0oooo00@04A4A0?ooo`3oool08R8R1P3oool00`000000oooo0000000G0?ooo`800000c`3oool0
02/0oooo00@0ZZZZ014A4@0R8R80gMgM1P3oool00`000000oooo0000000G0?ooo`030000003oool0
oooo0<h0oooo000e0?ooo`<000005`3oool00`000000oooo0?ooo`3>0?ooo`00=@3oool00`000000
oooo0000000F0?ooo`800000d03oool003D0oooo00<000000?ooo`0000005P3oool200000=00oooo
000e0?ooo`030000003oool0000001H0oooo0P00003@0?ooo`00=@3oool3000001H0oooo00<00000
0?ooo`3oool0c`3oool003D0oooo00<000000?ooo`0000005@3oool200000=40oooo000e0?ooo`03
0000003oool0000001D0oooo0P00003A0?ooo`00=@3oool4000001@0oooo0P00003A0?ooo`005`3o
ool3000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool3000000T0oooo
00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`3@0?ooo`005P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`3@
0?ooo`006P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000001<0oooo0P00003B0?ooo`00
5P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`060?ooo`@000004`3oool200000=80oooo000F0?ooo`@000002@3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000C
0?ooo`800000dP3oool001L0oooo00<000000?ooo`3oool02P3oool200000080oooo00X000000?oo
o`3oool0oooo0000003oool0MgMg0000000R8R80gMgM0`3oool010000000oooo0?ooo`00000C0?oo
o`030000003oool0oooo0=40oooo000G0?ooo`@000002P3oool010000000oooo0?ooo`3oool30000
00@0oooo00<0k^k^03<c<`3oool00P3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0
oooo0=40oooo000^0?ooo`040:ZZZP000000A4A4000000<0oooo0P0000000`3oool000000?ooo`0B
0?ooo`030000003oool0oooo0=40oooo000^0?ooo`04014A4@3oool0gMgM000000<0oooo00@00000
0?ooo`3oool000004`3oool00`000000oooo0?ooo`3A0?ooo`00;P3oool0100A4A40oooo0?ooo`0R
8R830?ooo`040000003oool0oooo00000180oooo0P00003C0?ooo`00;P3oool0102ZZZX04A4A028R
8P3MgMd30?ooo`040000003oool0oooo00000180oooo0P00003C0?ooo`00=@3oool2000000030?oo
o`000000oooo0140oooo0P00003C0?ooo`00=@3oool00`000000oooo0?ooo`0200000140oooo00<0
00000?ooo`3oool0dP3oool003D0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0
oooo0=80oooo000e0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3B
0?ooo`00=@3oool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3B0?oo
o`00=@3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0dP3oool003D0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0=80oooo000e0?ooo`80
00000P3oool00`000000oooo0?ooo`0>0?ooo`800000e03oool000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000001@3oool010000000oooo
0?ooo`3oool3000000`0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`800000e03oool000/0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`800000e03oool000`0oooo00<000000?ooo`3oool0203oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`3C0?oo
o`00303oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo0`0000000`3oool000000?ooo`0?
0?ooo`030000003oool0oooo0=<0oooo000=0?ooo`030000003oool0oooo00<0oooo100000090?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0
oooo0?ooo`000000403oool00`000000oooo0?ooo`3C0?ooo`003@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`0:0000003oool0oooo0?ooo`000000oooo
07MgM`0000008R8R0=gMg@H0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo0=<0oooo000:0?ooo`D000001@3oool4000000X0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030>k^kP0c<c<0oooo00D0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003o
ool0oooo0=<0oooo000[0?ooo`040:ZZZP000000A4A4000000H0oooo0P0000020?ooo`8000003`3o
ool00`000000oooo0?ooo`3C0?ooo`00:`3oool0100A4A40oooo0=gMg@0000060?ooo`040000003o
ool0oooo0?ooo`8000003`3oool00`000000oooo0?ooo`3C0?ooo`00:`3oool0100A4A40oooo0?oo
o`0R8R860?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool200000=D0oooo
000[0?ooo`040:ZZZP0A4A408R8R0=gMg@H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`800000e@3oool003D0oooo0P0000030?ooo`030000003oool0oooo00`0oooo0P00
003E0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0e03oool003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0=@0oooo000e0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0=@0oooo000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3D0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0e03oool003D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=@0oooo000e0?ooo`8000000`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`040000003oool0oooo0?ooo`<000003@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0P00003F0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool200000=H0oooo000E
0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo0P00003F0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3oool02`3oool200000=H0
oooo000C0?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0=D0oooo000D0?ooo`8000002P3oool200000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0MgMg0080000000D0MgMg0?ooo`3oool0oooo000000040?oo
o`800000303oool00`000000oooo0?ooo`3E0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`<00000103oool00`000000oooo028R8P020>k^kP05028R8P3oool0oooo
0?ooo`000000103oool2000000`0oooo00<000000?ooo`3oool0e@3oool002`0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3E0?ooo`00;03oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=D0oooo000[0?oo
o`0706IVIP000000oooo028R8P3^k^h0gMgM03<c<`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool200000=L0oooo000/0?ooo`03028R8P3oool0R8R80080000000D0R8R8
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0oooo0P00003G0?ooo`00=@3oool2
000000@0oooo00<000000?ooo`3oool02@3oool200000=L0oooo000e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool200000=L0oooo000e0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3F0?ooo`00=@3oool2000000@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3F0?ooo`00=@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0eP3oool003D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`800000f03oool003D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`800000f03oool003D0oooo0P0000040?ooo`03
0000003oool0oooo00P0oooo0P00003H0?ooo`000`3oool01P000000oooo0?ooo`3oool000000?oo
o`D000000P3oool3000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool3
00000100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`800000f03oool0
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P00
003H0?ooo`000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0e`3oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?oo
o`<000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=L0oooo0000103oool0
00000?ooo`0000090?ooo`030000003oool0000000<000002@3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`030?ooo`8000002@3oool0
0`000000oooo0?ooo`3G0?ooo`000P3oool2000000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo07MgM`020000000307MgM`3oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo0P00003I0?ooo`000`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool4
000000X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool08R8R0080k^k^00<0
8R8R0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000203oool200000=T0oooo000Y
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool2000000D0oooo00<00000
0?ooo`3oool01P3oool200000=T0oooo000Y0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00003I0?oo
o`00:03oool01`1VIVH000000?ooo`0R8R80k^k^0=gMg@0c<c<01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P00003I0?ooo`00:@3oool00`0R8R80oooo08R8R0020000
000308R8R03oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0=P0oooo000e0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0=P0oooo000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3H0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo0P00003J0?ooo`00=@3oool2000000D0oooo00<000000?ooo`3oool01@3oool2
00000=X0oooo000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool20000
0=X0oooo000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool200000=X0
oooo000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool200000=X0oooo
000e0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`800000fP3oool000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`<000000`3oool00`000000oooo000000050?ooo`040000003o
ool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0f@3oool000T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0=T0oooo00090?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0f@3oool0
00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?ooo`<00000103oool2000000D0oooo0P00
003K0?ooo`001`3oool00`000000oooo000000050?ooo`@000002@3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool200000=/0oooo00080?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`1gMgL00P0000000`1gMgL0oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000f`3oool000T0oooo00<00000
0?ooo`3oool0103oool4000000X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003o
ool08R8R0080k^k^00<08R8R0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool200000=/0oooo000Y0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool2
000000H0oooo00<000000?ooo`3oool00`3oool200000=/0oooo000Y0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0fP3oool002P0oooo00L0IVIV0000003oool08R8R0>k^kP3MgMd0
<c<c00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000g03oool0
02T0oooo00<08R8R0?ooo`28R8P00P0000000`28R8P0oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool200000=`0oooo000e0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`800000g03oool003D0oooo00<000000?ooo`3oool01@3oool200000080oooo
00<000000?ooo`000000g03oool003D0oooo00<000000?ooo`3oool01@3oool200000080oooo00<0
00000?ooo`000000g03oool003D0oooo0P0000060?ooo`8000000P3oool200000=d0oooo000e0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`000000oooo0P00003M0?ooo`00=@3oool00`00
0000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0g03oool003D0oooo00<000000?ooo`3o
ool01P3oool400000=h0oooo000e0?ooo`8000001`3oool010000000oooo0?ooo`00003N0?ooo`00
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3000000<0
oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool300000100oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00003N0?ooo`000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`000000gP3oool000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003oool000001@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool300000=h0
oooo00030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?oo
o`<000001`3oool200000=l0oooo0000103oool000000?ooo`0000080?ooo`030000003oool0oooo
00@000002@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`3X0?ooo`000P3oool2000000P0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`1gMgL00P00
00000`1gMgL0oooo0?ooo`040?ooo`030000003oool0oooo0>P0oooo00030?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`@000002P3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`0R8R800P3^k^h00`0R8R80oooo0?ooo`040?ooo`030000003oool0oooo0>P0oooo000Y
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0k`3oool002T0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`3_0?ooo`00:03oool01`1VIVH000000?ooo`0R8R80k^k^
0=gMg@0c<c<0l@3oool002T0oooo00<08R8R0?ooo`28R8P00P0000000`28R8P0oooo0?ooo`3_0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.25483*^-10, -3.52157*^09, 
  2.33173*^-12, 1.31952*^08}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 535}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{750, 233},
WindowMargins->{{4, Automatic}, {Automatic, 46}},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 129, 3, 88, "Input"],
Cell[1841, 54, 319, 7, 67, "Input"],
Cell[2163, 63, 523, 10, 119, "Input"],

Cell[CellGroupData[{
Cell[2711, 77, 2584, 43, 672, "Input"],
Cell[5298, 122, 201, 3, 25, "Print"],
Cell[5502, 127, 201, 3, 25, "Print"],
Cell[5706, 132, 201, 3, 25, "Print"],
Cell[5910, 137, 200, 3, 25, "Print"],
Cell[6113, 142, 201, 3, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6351, 150, 189, 3, 49, "Input"],
Cell[6543, 155, 33511, 925, 186, 10246, 633, "GraphicsData", 
"PostScript", "Graphics"],
Cell[40057, 1082, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

